<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd7b4d0fb71563b4927317f9736e33c9">
  <dict>
    <!--2022-05-24 10:53:08.000-->
    <int key="max_message_size">1048576</int>
    <!--2022-05-24 10:53:08.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:53:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
